WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Yet Another Related Posts Plugin] Php error on configuration page

[Plugin: Yet Another Related Posts Plugin] Php error on configuration page

  • Hi,
    I installed your plugin, I still don’t know if it works as expected cause my blog is new and still under construction.
    However, in configuration page, I see this error:

    PHP Error Message
    
    Warning: Invalid argument supplied for foreach() in /home/a5016048/public_html/wp-content/plugins/yet-another-related-posts-plugin/options.php on line 416

    Looks like he doesn’t like the<?php foreach (glob(STYLESHEETPATH . '/yarpp-template-*.php') as $template): ?> line; in addition, echoing STYLESHEETPATH it returns the path of my WP main theme (mystique)!

    The result, is that I cannot choose a template…
    There’s another way to choose one instead of using this checkbox? In the surrounding line of line I see only php echos and a js function…

    Both version 3.1.3 and 3.1.4b2 give this error.

    Thanks for your time, bye!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Yet Another Related Posts Plugin] Php error on configuration page’ is closed to new replies.